Subject: New Reply Received - Wrong items delivered
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 14:05:11 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Wrong items delivered  Ticket comment <div class="ydpeeec7e1eyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">
<div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">hi,</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">I have been trying to ask the refund of the full 17.53 for all items</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">I have ordered baking items with order # <span><span style="color: rgb(38, 40, 42); font-family: -apple-system, system-ui, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px">8274529847. </span></span>Paid for it via knet. But, the delivery box received on my end contained 2 pieces Galma Decor tray (picture attached). It was a courier mistake.</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">
<span><span style="color: rgb(0, 0, 0); font-family: Helvetica Neue, Helvetica, Arial, sans-serif">This is why I have return the Galma Decor tray 2 pcs you delivered to me, which has been picked up successfully, and now, I want to have my 17.53 full refund. </span></span><br>
</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">Specifically, I did not receive these ordered items listed:</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">1. Decatur 12-cup Muffin Pan with Textured -Based (1pc) -2.8 KD</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">2. Decatur 12-cup Small Donut Baking Tray (2 pcs) - 5 KD</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">3. Rainy Wall Hanging Organizer (1pc) - 1.05 KD<br>4. Bake It Round Baking Pan with Handles (2 pcs) - 3.68 KD</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">5. Bake It Silicone Loaf Pan (2 pcs) - 5 KD</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">Total of 17.53KD</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">In your reply, however, only the payment "Round pan" and the "Loaf Pan" was refunded. Can you also Process the refund for the Muffin pan, donut pan, and hanging organizer?</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">This is too much inconvenient in my end as a costumer. Please give justice to your service reputation and return full refund.</div>
</div>
<br>
</div>
<div><br></div>
        
        </div>
<div id="ydp6c7a1db6yahoo_quoted_6822426492" class="ydp6c7a1db6yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 11 July 2021, 02:36:30 pm GMT+3, Home Centre UAE &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp6c7a1db6yiv1736580083"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Eralc,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused,<br> <br>We would like to inform you that the refund amount of KWD 8.6 for order ID 8274529847, has been processed from our side to your account on 11/07/2021 regarding the missing items, transaction ID: 202119201624855 and 202119298447063.<br><br>** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.<br>  <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237980853'>4 ORDER DETAILS.PNG</a><br />2. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237980854'>5.JPG</a><br />3. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237980855'>6.JPG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2804173